Skip Menu |
 

This queue is for tickets about the Imager CPAN distribution.

Report information
The Basics
Id: 60221
Status: resolved
Priority: 80/
Queue: Imager

People
Owner: Nobody in particular
Requestors: jthomp [...] midwestern.edu
Cc:
AdminCc:

Bug Information
Severity: Unimportant
Broken in: (no value)
Fixed in: (no value)



Subject: libjpeg62 no longer available
Date: Tue, 10 Aug 2010 16:22:03 -0700
To: <bug-Imager [...] rt.cpan.org>
From: "Thompson, John" <jthomp [...] midwestern.edu>
I can no longer find libjpeg62. I am unable to install Imager.
Download (untitled) / with headers
text/plain 576b
On Tue Aug 10 19:22:14 2010, jthomp@midwestern.edu wrote: Show quoted text
> I can no longer find libjpeg62. I am unable to install Imager. >
Which platform are you on? If it's Linux, which distribution? You should find libjpeg packages on any Linux or BSD. If you're trying to build from the jpegsrc.v8b.tar.gz (or .zip) source package from the IJG site, could I please see your error messages? If you're trying to build under ActivePerl, I'd try strawberry perl instead, but you should be able to build from the IJG source package under ActivePerl, assuming you have a compiler. Tony
Subject: RE: [rt.cpan.org #60221] libjpeg62 no longer available
Date: Wed, 11 Aug 2010 09:34:42 -0700
To: <bug-Imager [...] rt.cpan.org>
From: "Thompson, John" <jthomp [...] midwestern.edu>
I found it at ubuntu. I'm on HP-UX Itanium, and I've install several versions of libjpeg, the latest being 8.0, so I had the 62 .so file but my headers were from 8. It was a real pain to find libjpeg 62, hope you guys are moving to the new libjpeg soon. Show quoted text
-----Original Message----- From: TONYC via RT [mailto:bug-Imager@rt.cpan.org] Sent: Tuesday, August 10, 2010 5:05 PM To: Thompson, John Subject: [rt.cpan.org #60221] libjpeg62 no longer available <URL: https://rt.cpan.org/Ticket/Display.html?id=60221 > On Tue Aug 10 19:22:14 2010, jthomp@midwestern.edu wrote:
> I can no longer find libjpeg62. I am unable to install Imager. >
Which platform are you on? If it's Linux, which distribution? You should find libjpeg packages on any Linux or BSD. If you're trying to build from the jpegsrc.v8b.tar.gz (or .zip) source package from the IJG site, could I please see your error messages? If you're trying to build under ActivePerl, I'd try strawberry perl instead, but you should be able to build from the IJG source package under ActivePerl, assuming you have a compiler. Tony
Download (untitled) / with headers
text/plain 114b
I've tested Imager 0.78 successfully against libjpeg v8b successfully with no modifications. Closing this ticket.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.